@font-face {
    font-family: 'chunkfiveroman';
    src: url('chunkfive-webfont.eot');
    src: url('chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunkfive-webfont.woff') format('woff'),
         url('chunkfive-webfont.ttf') format('truetype'),
         url('chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Breadcrumbs
============== */
.breadcrumbs {
  display: none;
}


/* Home Link
============ */
/* Hide the home link - Not required on the homepage */
.home-link {
  display: none;
}


/* Page Title
============= */
.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}


/* Slideshow
============ */
.home-slideshow-text {
  text-indent: -9999px;
}


/* Scrolling Banner
=================== */
.scrolling-banner-wrapper {
  color: #55b7e5;
  cursor: pointer;
}


/* Noticeboard / Calendar Dates
=============================== */
.noticeboard {
  color: #ffffff;
}

.noticeboard h2 { color: #ffffff; }
.noticeboard h2 a { color: #ffffff; }
.noticeboard a { color: #ffffff; }

.noticeboard h2 a:hover,
.noticeboard h2 a:focus {
  color: #ffffff;
  text-decoration: underline;
}

.noticeboard a:hover,
.noticeboard a:focus {
  color: #ffcc00;
}

.updates-area h2 a {
  display: block;
  text-align: center;
}

.updates-area ul {
  list-style-position: outside;
  list-style: none;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
  padding-bottom: 3px;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
}


/* House Points
=============== */
.house-points { 
  font-family: chunkfiveroman, sans-serif;
}

.house-points h2 {
  color: #0d1859;
  text-align: center;
  text-shadow:
   -1px -1px 0 #afdfe4,  
    1px -1px 0 #afdfe4,
    -1px 1px 0 #afdfe4,
     1px 1px 0 #afdfe4;
}

.house-points-list {
  list-style: none;
}

.housename {
  display: block;
}

.house-points-list li {
  position: relative;
  display: inline-block;
  margin: 1px;
  width: 47px;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: center;
}

.house-green { color: #009344; }
.house-white { color: #000000; }
.house-purple { color: #822fb7; }
.house-orange { color: #e84a25; }


/* Hit Counter
============== */
.hit-counter {
  font-size: 18px;
  font-size: 1.8rem;
  color: #0d1859;
  text-transform: uppercase;
}

.hit-counter-post-text {
  margin-left: 8px;
}

/* Delete this if hit counter is plain text */
.hit-counter-digit {
  display: inline-block;
  width: 15px;
  height: 20px;
  margin: 0;
  text-indent: -9999px;
  background: url(hit-counter-digits.png) no-repeat;
  vertical-align: middle;
}

/* Delete this if hit counter is plain text */
.hit-counter-digit-1 { background-position: 0 -20px; }
.hit-counter-digit-2 { background-position: 0 -40px; }
.hit-counter-digit-3 { background-position: 0 -60px; }
.hit-counter-digit-4 { background-position: 0 -80px; }
.hit-counter-digit-5 { background-position: 0 -100px; }
.hit-counter-digit-6 { background-position: 0 -120px; }
.hit-counter-digit-7 { background-position: 0 -140px; }
.hit-counter-digit-8 { background-position: 0 -160px; }
.hit-counter-digit-9 { background-position: 0 -180px; }
.hit-counter-digit-0 { background-position: 0 0; }
